<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a1ad2ba7c9176147f8aa067908169ecd">
  <dict>
    <!--2022-05-24 10:46:18.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
